Budbux - i0S - Task #1864

Please change the date format in competed rebate list to mm/dd/yyyy

12/06/2019 03:52 AM - Amir Thapa Magar

Status: Resolved Start date: 12/06/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.50 hour
Description

History

#1 - 12/06/2019 10:08 AM - Amir Thapa Magar

- Status changed from New to Open

#2 - 12/06/2019 10:08 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#3 - 12/11/2019 07:43 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#4 - 12/11/2019 07:44 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar
